/* CSS Document */
/*@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;700&display=swap');*/
/*roboto*/
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');


/* 
BOOTSTRAP 
HEADER 
MENU
CONTENUTO
WOOCOMMERCE
PLUGIN FILTRI
PLUGIN VARIAZIONI IN LISTA
PLUGIN WISHLIST
FOOTER
MEDIA QUERY
*/

:root {
	--iv-black: #000000;
	--iv-grigio: rgb(222, 229, 239);
	--iv-grigio-2: rgb(241, 241, 241);
	--iv-grigio-3: #f4f6fa;

	--iv-blue: #065cc8;
	--white: #ffffff;
	--iv-fs-4: 18px;
	--iv-fs-3: 16px;
	--iv-fs-2: 14px;
	--iv-fs-1: 12px;
	--iv-fs-h1: 24px;
	--iv-fs-h2: 18px;
	--iv-fs-title-banner: 48px;
	--iv-bold: 400;
	--iv-normal: 200;
	--iv-header-height: 112px;
	--iv-back-menu-mobile-height: 35px;

	--iv-arr-next: url("../../src/bootstrap/icons/chevron-right.svg");
	--iv-arr-prev: url("../../src/bootstrap/icons/arrow-left.svg");
	--iv-close: url("../../src/bootstrap/icons/x-lg.svg");


	--bs-border-radius: 0;
}

body,
html {
	font-family: "Roboto", sans-serif;
	font-optical-sizing: auto;
	font-variation-settings: "wdth" 100;
	line-height: 1.5;
	/* 1 */
	-webkit-text-size-adjust: 100%;
	/* 2 */
	-moz-tab-size: 4;
	/* 3 */
	-o-tab-size: 4;
	tab-size: 4;
	/* 3 */
	/*font-family: Poppins, Helvetica Neue, Helvetica, Arial Narrow, Arial, sans-serif; */
	/* 4 */
	font-feature-settings: normal;
	/* 5 */
	color: #000;
	overflow-x: hidden;
	/* Prevent scroll on narrow devices */
	font-size: var(--iv-fs-2);
	font-weight: var(--iv-normal) !important;
}

a,
a:hover {
	color: inherit;
}

a {
	text-decoration: none !important;
}

button {
	border-radius: 0;
}

li {
	list-style: none;
}

.iv-sidebar ul {
	padding: 0;
	margin: 0;
	width: 100%;
}

figure {
	margin: 0;
}

.wc-block-components-form input[type="text"] {
	background-color: #000;
}

h1 {
	font-size: var(--iv-fs-h1);
}

h2 {
	font-size: var(--iv-fs-h2);
	margin: 0;
}

strong,
b {
	font-weight: var(--iv-bold);
}

/* BOOTSTRAP */
.bootstrap-full-width {
	width: 100vw;
	margin-left: -50vw;
	left: 50%;
	position: relative;
}

.accordion {
	border-top: var(--bs-accordion-border-width) solid var(--bs-accordion-border-color);
	border-bottom: var(--bs-accordion-border-width) solid var(--bs-accordion-border-color);
}

/* .accordion-button{
	font-size: var(--iv-fs-1);
	text-transform: uppercase;
	font-weight: var(--iv-bold);
	color: inherit !important;
} */

/* accordion block wp & bootstrap */
.accordion button,
.accordion button:hover,
.accordion button:focus {
	font-size: var(--iv-fs-1);
	text-transform: uppercase;
	font-weight: var(--iv-bold);
	color: inherit !important;
	padding: 15px 0;
	line-height: 1.5em !important;
}

.accordion button:not(.collapsed) {
	background-color: inherit;
}

.accordion button:focus {
	border-color: #fff;
	box-shadow: 0;
	outline: 0;
	box-shadow: none !important;
	border-color: none !important;
}

.accordion .wp-block-accordion-item {
	border-top: 0;
}

.accordion .wp-block-accordion-item:not(:first-of-type) {
	border-top: solid 1px var(--iv-grigio);
}

.accordion .wp-block-accordion-panel {
	padding: 20px 0;
}

.nav-link:focus,
.nav-link:hover,
.nav-link {
	color: inherit;
}

.navbar-toggler {
	border: 0;
}

.navbar-toggler:focus {
	box-shadow: none;
}

.tab-pane {
	padding: 20px 0;
	font-weight: 300;
}

.nav-tabs .nav-item button {
	font-size: var(--iv-fs-1);
	text-transform: uppercase;
	color: inherit !important;
	font-weight: var(--iv-bold);
	padding: 10px 2px;
}

/* HEADER  */
header,
footer,
footer H5 {
	font-size: var(--iv-fs-2);
}

header {
	background: var(--white);
	-webkit-transition: background 0.5s;
	-moz-transition: background 0.5s;
	-o-transition: background 0.5s;
	transition: background 0.5s;

}

header .header-top {
	text-align: center;
	padding: 5px 2px;
	background-color: var(--iv-grigio-3);
	line-height: 1.1em;
	font-weight: 300;
}

header.trasp .header-top {
	display: none;
}

header.trasp {
	background: transparent;
	color: white !important;
	border-bottom: transparent !important;
}

header.trasp img {
	filter: brightness(0) invert(1);
}

header .iv-logo img {
	margin: 10px 0;
	max-width: 64px;
	height: auto;
}

header>.navbar {
	padding: 0;
}

.iv-header {
	height: var(--iv-header-height);
	border-bottom: solid 1px var(--iv-grigio);
}

/* MENU */
.iv-menu-container {
	position: relative;
	display: flex;
	height: 100%;
	font-size: 1.3em;
}

.menu-close-container,
.menu-back-container {
	position: relative;
	width: 100%;
	z-index: 5;
	background-color: #fff;
	padding-left: 25px;
}

.menu-close-container {
	height: var(--iv-header-height);
	border-bottom: solid 1px var(--iv-grigio);
	width: 30%;
	position: fixed;
}

.menu-back-container {
	height: var(--iv-back-menu-mobile-height);
	background-color: var(--iv-grigio-3);
	border-bottom: solid 1px var(--iv-grigio);
	display: none;
}

.menu-close,
.menu-back {
	/* 	top: 55px;
	position: absolute;
	z-index: 10;
	left: 25px; */
	min-width: 70px;
	line-height: 30px;
	display: block;
	padding-left: 40px;
	background-position: left center;
	background-repeat: no-repeat;
	background-image: var(--iv-close);
	background-size: contain;
	font-size: 18px;
}

.menu-back {
	top: 0px;
	background-image: var(--iv-arr-prev);
	font-weight: 400;
	text-transform: uppercase;
}

.iv-menu,
.iv-menu .sub-menu {
	position: fixed;
	width: 30%;
	background-color: #fff;
	padding: calc(var(--iv-header-height) + var(--iv-back-menu-mobile-height) + 10px) 20px 20px 65px;
	overflow-y: auto;
	overflow-x: hidden;
	top: 0;
	bottom: 0;
	z-index: 1;
}

.iv-menu .menu-link {
	display: block;
	padding: 10px 0;
}

.iv-menu .sub-menu {
	display: none;
	flex-direction: column;
	left: 30%;
	border-left: solid 1px var(--iv-grigio);
	z-index: 2;
	padding: calc(var(--iv-header-height) + var(--iv-back-menu-mobile-height) + 10px) 20px 20px 20px;
}

.iv-menu .sub-menu .sub-menu {
	left: 60%;
	flex-direction: row;
	flex-wrap: wrap;
	z-index: 3;
}

.iv-menu li {
	position: relative;
	display: block;
	line-height: 1em;
	float: left;
	width: 100%;
}

.iv-menu li:hover,
.iv-menu li.active {
	text-decoration: underline;
}

.iv-menu li.menu-item-has-children:hover:after,
.iv-menu li.active:after {
	background-image: var(--iv-arr-next);
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	width: 20px;
	background-size: cover;
	content: "";
	background-position: right;
}

.iv-menu .sub-menu li.menu-item-object-product {
	width: 50%;
	text-align: center;
	padding: 5px;
}

.iv-menu .sub-menu li.menu-item-object-product div {
	padding: 5px 0 0 0;
}

.iv-menu .iv-item-only-text {
	border-top: solid 1px var(--iv-grigio-2);
	border-bottom: solid 1px var(--iv-grigio-2);
	margin: 30px 0;
	padding: 20px 0;
	line-height: 1.3em;
}

.iv-menu .iv-item-only-text {
	cursor: default;
}

.iv-menu li.iv-item-only-text:hover {
	text-decoration: none;
}

/* .iv-menu > li .sub-menu{
	padding:0;
} */
/* .iv-menu li .sub-menu > li .sub-menu{
	padding-left:0px;
	padding-right: 10px;
	width: 160px;
}
.iv-menu li:hover .sub-menu .sub-menu{
    display: block;
} */
.iv-user-nav li a i {
	font-size: 18px;
	font-weight: bold;
}

.iv-user-nav .nav-link {
	padding-left: 5px;
	padding-right: 5px;
}

.iv-user-nav .nav-item {
	font-size: 14px;
	font-weight: var(--iv-bold);
}

.iv-dropdown-language {
	font-size: var(--iv-fs-3);
	text-transform: uppercase;
	padding: 5px;
}

.iv-dropdown-language .dropdown-menu {
	padding: 10px;
	min-width: 40px;
	border-radius: 0;
}

#iv_navbars_collapse {
	z-index: 10000 !important;
}

/* CONTENUTO */
main {
	margin-top: var(--iv-header-height);
}

.home main {
	margin-top: 0;
}

.iv-breadcrumb {
	font-size: var(--iv-fs-1);
	text-transform: uppercase;
	font-weight: var(--iv-bold);
	padding: 15px 0;
}

.iv-dati-item-prodotto {
	font-size: var(--iv-fs-h1);
	font-weight: var(--iv-bold);
}

.iv-variation-title {
	font-weight: 500;
	padding: 10px 0;
}

.iv-switch {
	position: relative;
	z-index: 100;
}

.newlabel {
	font-size: 11px;
	background: var(--iv-grigio);
	padding: 0 5px !important;
	line-height: normal !important;
	height: 18px !important;
	overflow: hidden;
	color: var(--iv-black);
	float: right;
	display: none;
}

/* .iv-switch.pa_colore::after
{
  content: 'NEW';
  position: absolute;
  top: -20px;
  right: 0;
  font-size: 11px;
  background: var(--iv-grigio);
  padding: 0 5px !important;
  line-height: normal !important;
  height: 18px !important;
  overflow: hidden;
  color: var(--iv-black);
} */
.iv_altri_colori {
	display: inline-block;
	margin: 3px;
	min-width: 20px;
	min-height: 20px;
	position: relative;
	background-color: var(--iv-grigio);
	text-decoration: none;
	border: solid 1px #fff;
	padding: 0px;
	line-height: 5px;
	border-radius: 20px;
	background-size: cover;
	padding: 0 5px;
}

.iv_altri_colori:disabled {
	/* opacity: 0.3; */
	cursor: not-allowed;
}

.iv_altri_colori:disabled::after {
	position: absolute;
	content: '/';
	top: -4px;
	left: -4px;
	width: calc(100% + 8px);
	height: calc(100% + 8px);
	z-index: 2;
	background: rgba(255, 255, 255, 0.6);
	line-height: 25px;
	font-size: 1.5em;
	color: white;
	/* rotate: 30deg; */
}

.iv_altri_colori.selected:after {
	position: absolute;
	content: '';
	top: -4px;
	left: -4px;
	width: calc(100% + 8px);
	height: calc(100% + 8px);
	border: solid 2px var(--iv-blue);
	border-radius: 15px;
}

.iv_altri_colori.isnew:before {
	position: absolute;
	content: '';
	top: -4px;
	left: -4px;
	width: calc(100% + 8px);
	height: calc(100% + 8px);
	border: solid 3px var(--iv-grigio);
	background-color: var(--iv-grigio);
	z-index: -1;
}

.pa_importi-gift-card .iv_altri_colori {
	padding: 15px !important;
}

.iv_altri_design {
	display: inline-block;
	margin-right: 10px;
	max-width: 50px;
}

/* carosello immagini prodotto */
.iv_prod_img {}

.iv_prod_img_thumb {
	width: 20%;
}

.iv_prod_img_thumb img {
	padding-right: 5px;
	padding-bottom: 5px;
}

/* stili nelle pasine e blocchi personalizzati  */
.iv-banner-title-page {
	/* margin-bottom: 0px; */
}

.iv-banner-title-page h1,
.iv-banner-title-page h2 {
	font-size: 8vw !important;
	font-style: normal;
	font-weight: 200;
	text-transform: uppercase;
	line-height: 0.9em;
}

.iv-banner-title-page .has-text-align-right {
	padding-left: 50px;
}

.iv-banner-title-page .has-text-align-left {
	padding-right: 50px;
}

.iv_titolo_colorato {
	animation-name: iv-anim-colore-titolo;
	animation-duration: 6s;
	animation-iteration-count: infinite;
}

.iv_titolo_print {
	animation-name: iv-anim-print-titolo;
	animation-duration: 5s;
	animation-iteration-count: infinite;
	background-clip: text;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-image: url("https://mediumspringgreen-pig-974345.hostingersite.com/wp-content/uploads/thumb_print/andreko_black.jpg");
}

.iv-block-cover {
	position: relative;
	display: flex;
	justify-content: center;
	align-content: center;
}

.iv-block-cover h2 {
	position: absolute;
	left: 0;
	top: calc(50% - 30px);
	height: 60px;
	width: 100%;
	font-size: 2em !important;
	color: #fff;
	font-weight: 200;
	text-transform: uppercase;
	text-align: center;
	padding: 0 10%;
}

/* ANIMAZIONI */
@keyframes iv-anim-colore-titolo {
	0% {
		color: #83a6f5;
	}

	20% {
		color: #5d7c7f;
	}

	40% {
		color: #896849;
	}

	60% {
		color: #94926c;
	}

	80% {
		color: #eecccb;
	}

	100% {
		color: #8a5a66;
	}
}

@keyframes iv-anim-print-titolo {
	0% {
		background-image: url("../../../../uploads/thumb_print/andreko_black.jpg");
	}

	25% {
		background-image: url("../../../../uploads/2024/04/pois_hawtorn.jpg");
	}

	50% {
		background-image: url("../../../../uploads/thumb_print/pois_black.jpg");
	}

	75% {
		background-image: url("../../../../uploads/thumb_print/petit_pois_chrysantemum.jpg");
	}

	100% {
		background-image: url("../../../../uploads/thumb_print/was_blue.jpg");
	}


}

/* WOOCOMMERCE */
.woocommerce ul.products li.product,
.woocommerce ul.products li.product .price,
.woocommerce div.product p.price,
.woocommerce div.product span.price {
	color: inherit;
	font-size: inherit;
	font-weight: var(--iv-bold);
}

.woocommerce nav.woocommerce-pagination ul,
.woocommerce nav.woocommerce-pagination ul li {
	border: 0;
	text-transform: uppercase;
}

.woocommerce .product_title {
	font-size: var(--iv-fs-h1);
	font-weight: var(--iv-bold);
	text-transform: uppercase;
}

.woocommerce div.product form.cart {
	margin-bottom: 0px;
}

.woocommerce div.product form.cart .button,
#iv_grouped_addtocart {
	float: none;
	width: 100%;
	background-color: var(--iv-black);
	font-size: var(--iv-fs-3);
	text-transform: uppercase;
	border-radius: 0;
	margin-bottom: 20px;
	padding: 15px;
}

.woocommerce div.product form.cart div.quantity .qty {
	display: none;
}

.woocommerce .related.products,
.woocommerce .upsells.products {
	clear: both;
	display: inline-block;
	/* margin-top: 50px; */
	width: 100%;
}

.woocommerce .related.products>h2 {
	text-align: center;
	font-size: var(--iv-fs-3);
	font-weight: var(--iv-bold);
	padding: 30px 0;
	text-transform: uppercase;
	border-top: var(--bs-border-width) var(--bs-border-style) var(--bs-border-color);
	margin-top: 20px;
}

.woocommerce-variation-description {
	display: none;
}

.woocommerce div.product form.cart .variations label {
	font-weight: normal;
	font-size: var(--iv-fs-1);
}

.woocommerce div.product form.cart .variations td,
.woocommerce div.product form.cart .variations th {
	display: inline-block;
	width: 100%;
}

/* nascondo bottone add to cart in grouped */
.woocommerce div.product.product-type-grouped .iv-grouped-item .single_add_to_cart_button {
	display: none;
}

form.cart .variations select {
	min-width: auto !important;
	pointer-events: none;
	/* border: solid 1px var(--iv-blue); */
	border: none;
	background: #fff;
	width: auto;
	overflow: hidden;
	padding: 0;
	margin: 0;
	-webkit-appearance: none;
	-moz-appearance: none;
	font-size: 12px;
	padding: 0px 5px;
	margin-bottom: 2px;
	font-weight: var(--iv-normal);
	border: solid 1px var(--iv-grigio);
	border-radius: 5px;
}

.woocommerce div.product form.cart .button {
	float: none;
	width: 100%;
	background-color: var(--iv-black);
	font-size: var(--iv-fs-3);
	text-transform: uppercase;
	border-radius: 0;
}

.woocommerce button.button.alt,
.woocommerce button.button.alt.disabled,
.woocommerce button.button.alt.disabled:hover {
	background-color: var(--iv-black) !important;
}

.woocommerce div.product .woocommerce-variation.single_variation {
	display: flex;
	align-items: center;
}

.woocommerce div.product .woocommerce-variation.single_variation p {
	margin: 0;
}

.woocommerce div.product .woocommerce-variation-price,
.woocommerce div.product .woocommerce-variation-availability {
	/* background: var(--iv-grigio-2); */
	padding: 5px;
}

.woocommerce div.product .woocommerce-variation-price {
	font-size: 18px;
}

.iv-grouped-item {
	margin-bottom: 15px;
}

.iv_mm .iv-grouped-item {
	margin-bottom: 0px;
}

.iv-grouped-item .var-img>div {
	padding: 10px 0;
	font-size: 13px;
	font-weight: 300;
	line-height: 18px;
}

.iv-grouped-item form.cart .variations {
	margin-bottom: 0 !important;
}

.iv-grouped-item form.cart .variations td,
.iv-grouped-item form.cart .variations th {
	line-height: normal !important;
}

.iv-grouped-total {
	font-size: var(--iv-fs-h1);
	font-weight: var(--iv-bold);
	background-color: var(--iv-grigio-2);
	text-align: right;
	padding: 0 5px;
}

/*mini cart block */
h2.wc-block-mini-cart__title {
	font-size: var(--iv-fs-h2);
	font-weight: var(--iv-bold);
	margin: 16px;
	padding: 0;
	-webkit-mask-image: none;
	mask-image: none;

}

.wc-block-components-drawer .components-modal__header .components-button {
	width: 28px;
	height: 28px;
	background: url("../../src/bootstrap/icons/x-lg.svg") no-repeat;
	background-size: cover;
	margin: 0;
	padding: 0;
	right: 10px;
}

.wc-block-components-drawer .components-modal__header .components-button svg {
	display: none;
}

.iv-term-header {
	height: 130px;
	background-size: cover;
	background-repeat: no-repeat;
}

/* .iv-term-header h1{
	font-size: inherit;
	margin: 0;
	line-height: 0.9em;
} */
.iv-term-container {
	padding-top: 20px;
}

/* mini cart */

/* carrello botton checkout */
.iv-alert-country-msg {
	display: none;

}

.wc-block-cart__submit-button {
	border: solid 1px;
}

@-webkit-keyframes rotating

/* Safari and Chrome */
	{
	from {
		-webkit-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
	}

	to {
		-webkit-transform: rotate(360deg);
		-o-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

@keyframes rotating {
	from {
		-ms-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-webkit-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
	}

	to {
		-ms-transform: rotate(360deg);
		-moz-transform: rotate(360deg);
		-webkit-transform: rotate(360deg);
		-o-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

.wp-block-woocommerce-mini-cart-contents:after {
	display: inline-block;
	width: 36px;
	height: 36px;
	vertical-align: text-bottom;
	border: 3px solid #000000;
	border-right-color: transparent;
	border-radius: 50%;
	animation: rotating .75s linear infinite;
	position: absolute;
	content: "";
	left: 50%;
	top: 50%;
}

.wp-block-woocommerce-filled-mini-cart-contents-block,
.wc-block-mini-cart__empty-cart-wrapper {
	background: #fff;
	position: relative;
	z-index: 1;
}

/*.container,
.woocommerce-NoticeGroup {
  margin: auto;
	position: relative;
	max-width: 1536px;
}
.container,
.woocommerce-NoticeGroup {
  width: 100%;
}*/

/* posiziono le thumbnail prodotto a sinistra */
.woocommerce div.product div.images.woocommerce-product-gallery {
	display: flex;
}

.woocommerce div.product div.images .flex-control-thumbs {
	order: 1;
	overflow: unset;
}

.woocommerce div.product div.images .flex-control-thumbs li {
	width: 80px;
	margin-right: 5px;
	margin-bottom: 5px;
}

.woocommerce div.product div.images .flex-viewport {
	order: 2;
}

/* messaggi */
.wc-block-components-notice-banner.is-info,
.wc-block-components-notice-banner.is-success {
	background-color: #fff !important;
	border-color: #000 !important;
	border-radius: 0;
}

.wc-block-components-notice-banner.is-info>svg,
.wc-block-components-notice-banner.is-success>svg {
	background-color: #777 !important;
}

/* PLUGIN FILTRI YITH  */
.yith-wcan-filters .yith-wcan-filter {
	margin-bottom: 0;
}

.yith-wcan-filters .yith-wcan-filter .filter-title {
	font-size: var(--iv-fs-2);
	text-transform: uppercase;
	font-weight: var(--iv-bold);
	border-bottom: solid 1px var(--iv-grigio);
	padding: 15px 0;
	margin: 0;
}

.yith-wcan-filters .yith-wcan-filter .filter-content {
	padding-top: 10px;
	max-height: 150px;
	overflow-y: auto;
	overflow-x: hidden;
}

.yith-wcan-filters .btn.reset-filters {
	color: var(--white);
	text-transform: uppercase;
	border: 0;
	background: var(--iv-black);
	padding: 8px;
	width: 100%;
}

.yith-wcan-filters .yith-wcan-filter .filter-items .filter-item.active>a,
.yith-wcan-filters .yith-wcan-filter .filter-items .filter-item.active>label>a,
.yith-wcan-filters .yith-wcan-filter .filter-items .filter-item>a:hover,
.yith-wcan-filters .yith-wcan-filter .filter-items .filter-item>label>a:hover {
	color: var(--iv-blue);
}

.yith-wcan-filters .yith-wcan-filter .filter-items .filter-item input[type="checkbox"] {

	/* -webkit-appearance:none;
-moz-appearance:none;
-ms-appearance:none;
appearance:none; */
	display: inline-block;
	vertical-align: middle;
	border: 2px solid #555;
	width: 20px;
	height: 20px;
	outline: 0;
	padding: 4px;
	margin-right: 5px;
	position: relative;
}

/* PLUGIN FILTRI  */
/* .iv-mostra-filtri-mob{
	font-size: var(--iv-fs-1);
	padding: 10px;
	color: var(--iv-black);
}
.iv-accordion-filtri{
	padding: 15px 0;
	border-bottom: solid 1px var(--iv-grigio);
}
.iv-accordion-filtri h3{
	font-size: var(--iv-fs-2);
	text-transform: uppercase;
	font-weight: var(--iv-bold);
}
.iv-accordion-filtri .bapf_ocolaps{
	margin: 0;
}
.iv-accordion-filtri .bapf_body{
	padding-top:10px;
	max-height: 175px;
	overflow-y: auto;
	overflow-x: hidden;
}
.iv-accordion-filtri .bapf_ckbox_sqchck input[type="checkbox"]{
	border-color: var(--iv-grigio-2);
	background-color: var(--iv-grigio-2);
	margin:5px;
}
.iv-accordion-filtri .bapf_ckbox_sqchck input[type="checkbox"]:checked{
	border-color: var(--iv-black);
	background-color: var(--iv-black);
}
.iv-accordion-filtri .bapf_ckbox_sqchck input[type="checkbox"]:checked::after{
	border-color: var(--white);
}
.iv-accordion-filtri .bapf_button{
	color: var(--white);
	text-transform: uppercase;
	border: 0;
	background: var(--iv-black);
	padding: 8px;
	width: 100%;
}
.iv-filtri-attivi span{
	padding: 10px 0;
	display: block;
}
.iv-filtri-attivi .braapf_unselect{
	padding: 5px;
	background: var(--iv-grigio-2);
	font-size: var(--iv-fs-1);
}
.iv-filtri-attivi .braapf_unselect i{
	padding-right: 10px;
}
.iv-filtri-attivi .bapf_sfa_unall{
	padding: 8px;
	background: var(--iv-black);
	color: #fff;
	margin-top: 15px;
	text-align: center;
}
.iv-filtri-attivi .bapf_body{
	max-height: none;
} */
/* PLUGIN VARIAZIONI IN LISTA  */
/* .wpcvs-term.wpcvs-selected > span::before{
	content: none;
}
.wpcvs-term.wpcvs-selected,
.wpcvs-term.wpcvs-selected span{
	border-color: var(--iv-black);
	background-color: var(--iv-black);
	color: var(--white);
	font-weight: bold;
} */
/* PLUGIN WISHLIST  */
.yith-wcwl-add-to-wishlist-button {
	border: solid 1px !important;
}

/* PLUGIN GIFT CARD  */
.wc_gc_datepicker table.ui-datepicker-calendar,
.wc_gc_datepicker .ui-datepicker-header {
	font-size: 0.8em !important;
}

.pa_importi-gift-card .iv_altri_colori {
	padding: 15px !important;
}

/* FOOTER */
footer .menu-item a {
	padding: 5px 0;
	display: block;
}

footer .credits {
	color: var(--iv-grigio);
}

footer h5 {
	text-transform: uppercase;
}

/* MEDIA QUERY */
@media (max-width: 991px) {

	.iv-toggler,
	.iv-logo {
		flex: 1 1 0% !important;
	}

	.iv-term-header {
		height: 130px;
	}
}

@media (max-width: 768px) {

	.iv-menu,
	.iv-menu .sub-menu,
	.iv-menu .sub-menu .sub-menu {
		width: 100%;
		left: 0;
	}

	.iv-menu .sub-menu {
		padding-left: 65px;
	}

	.menu-close-container {
		height: var(--iv-header-height);
		border-bottom: solid 1px var(--iv-grigio);
		width: 100%;
	}

	.menu-back-container {
		top: var(--iv-header-height);

	}

	.menu-back-container.active {
		display: block;
	}

	.iv-banner-title-page h1,
	.iv-banner-title-page h2 {
		font-size: 15vw !important;
	}

}

/* MODAL TAGLIE & CONFERMA ADD TO CART*/
#offcanvasTaglie {
	font-size: 12px;
}
.iv-sc{margin-top: 15px;display:none;}
.iv-sc-misure {
	position: relative;
}

.iv-sc-misure span {
	position: absolute;
	border-bottom: 1px Dashed var(--iv-grigio);
	background-color: rgba(0, 0, 0, 0);
	width: 100%;
	display: none;
}

.iv-sc-misure .sc-pt {
	top: 30%;
}

.iv-sc-misure .sc-vt {
	top: 55%;
}

.iv-sc-misure .sc-fi {
	top: 70%;
}

.iv-sc-misure .sc-al,
.iv-sc-misure .sc-alb {
	width: 50px;
	left: calc(50% - 55px);
	text-align: right;
	border-bottom: none;
}

.iv-sc-misure .sc-alb {
	bottom: 0;
}

.iv-sc-misure .sc-alb:after,
.iv-sc-misure .sc-al:after {
	content: "";
	position: absolute;
	border-right: 1px dashed var(--iv-grigio);
	height: 180px;
	right: -5px;
}
.iv-sc-misure .sc-alb:after {
	bottom: 0;
}
.iv-sc .wp-block-image {
	display: none;
}
.iv-sc .sc-taglie {
	margin-bottom: 10px;
}

.iv-sc .sc-taglie p {
  font-weight: 400;
  text-transform: capitalize;
}
.iv-sc .sc-btn {
	width: 25px;
	border: solid 1px var(--iv-grigio);
	line-height: 25px;
	height: 25px;
	text-align: center;
	cursor: pointer;
}

.iv-sc .sc-btn.selected {
	font-weight: 400;
	border-color: #333;
}

.sc-img {
	width: 200px;
	margin: auto !important;
}

.offcanvas table {
	table-layout: fixed;
	width: 100%;
	font-size: 11px;
}

.offcanvas table th {
	border: none;
	text-align: center;
}

.offcanvas table tbody tr:first-child {
	font-style: italic;
}

.offcanvas table tbody td:first-child {
	font-weight: bold;
}

.offcanvas table td:first-child {
	background: #eee;
}

.offcanvas table td {
	border: 1px solid #eee;
	border-bottom-color: rgb(238, 238, 238);
	border-bottom-style: solid;
	border-bottom-width: 1px;
	text-align: center;
	border-bottom: 1px solid #eee;
	padding: 10px 4px;
}

/* conferma */